a.a_cpgd, a.a_pgd {
	border-style: solid;
	border-width: 1px;
	border-color: #E3D2BF;
	text-decoration: none;
	color: white;
	padding-left: 2px;
	padding-right: 2px;
}

a.a_cpgd {
	color: #EBDFCF;
	background-color: white;
}

a.a_pgd {
	background-color: #EBDFCF;
}

a.a_cpgd:hover, a.a_pgd:hover {
	background-color: white;
	color: #E3D2BF;
	text-decoration: none ! important;
}

.base_contacts td {padding: 5px;}

.base_links, .base_links a {
    color: #FF7920;
    font-family: Verdana, Tahoma, Arial;
    font-size: 7pt;
    font-weight: 100 ! important;
    text-align: center;
    vertical-align: middle;
}
a.disabled {color: #A2A2A2 ! important;}

.base_links td {
    padding: 5px;
    border-style: solid;
    border-width: 0px;
    border-top-width: 1px;
}

.base_area, .base_area_vip {
    border-style: solid;
    border-width: 1px;
    margin: 0.2em 0 0 0;    
}
.base_area {border-color: #F4EEE4;}
.base_area td {vertical-align: top;}
.base_area .base_title td {border-color: #FF7920;}


.title_color1 {
    background-color: #F93;
}
.title_color2 {
    background-color: #3399cc;
}
.title_color3 {
    background-color: #9C3;
}
.title_color4 {
    background-color: #9C3;
}
.title_color5 {
    background-color: #AFE6E9;
}

.base_title td {padding: 5px;}


.base_contacts td {padding: 5px;}

.base_links, .base_links a {
    color: #FF7920;  
    font-family: Verdana, Tahoma, Arial;
    font-size: 7pt;
    font-weight: 100 ! important;
    text-align: center;
    vertical-align: middle;
}
a.disabled {color: #A2A2A2 ! important;}

.base_links td {
    padding: 5px;
    border-style: solid;
    border-width: 0px;
    border-top-width: 1px;
}
